/*
 Theme Name:     GI Foundation
 Theme URI:      https://www.bitecom.com.au
 Description:    Custom GI Foundation Theme bu Bite Communications
 Author:         Bite Communications
 Author URI:     https://www.bitecom.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customisation starts here
------------------------------------------------------- */

/* -------------------------------------------------------
 *  Set the custom fonts for the whole site 
------------------------------------------------------- */

body, button, input, select, textarea, p, a, ul {
font-family: proxima-nova, sans-serif;
font-weight: 400;
font-style: normal;
}

h1 {
	font-family: dearJoe6;
	/*line-height: 1.4em!important;*/
}

h2, h5 {
font-family: proxima-nova, sans-serif;
font-weight: 400;
font-style: normal;
}

h3, h4{
font-family: proxima-nova, sans-serif;
font-weight: 500;
font-style: normal;
line-height: 1.1em;
}

li{
	padding-top: 5px;
}
.et_pb_text_inner ul li {
    list-style-type: none;
    position: relative;    /* It's needed for setting position to absolute in the next rule. */
}

.et_pb_text_inner ul li::before {
    content: "•";
    position: absolute;
    left: -0.8em;          /* Adjust this value so that it appears where you want. */
    font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
}
.et_pb_text_inner ul li ul li::before {
    content: "○";
    position: absolute;
    left: -1.3em;          /* Adjust this value so that it appears where you want. */
    font-size: 0.7em;      /* Adjust this value so that it appears what size you want. */
}
.et_pb_text_inner ul li ul {
 padding-bottom: 0px;
}
.et_pb_post_content a{
	color: #009ee0;
}

ul li.product::before {
    content: "";  /* Remove the custom bullet for images */
}
ul.wpf_column_columns li::before {
	    content: "";  /* Remove the bullet from the WooCommerce Categoriy filter*/
}

.OrderedNumbers ol {
	padding: 10px 0 0 0;
}
.extraspaceList ol {
list-style-position: outside;
}
.extraspaceList ol li {
		padding: 0 0 10px 0;
}
.floatLeftImage {
	float: left;
	padding-right: 50px;
}
hr {
	  border-top: 1px solid #002244;
}
blockquote, blockquote p{
	font-family: proxima-nova, sans-serif;
	font-weight: 600 !important;
	font-style: normal;
	padding: 0 15px!important;
	color: #009716;
	transition: .3s all;
}
blockquote:hover {
	border-left: 10px solid #d2ecb3;
	transition: .3s all;
}
a:hover {
	text-decoration: underline;
	text-decoration-color: #009ee0!important;
	color: #009ee0;
}
sup {
	font-size: 12px;
}
/*-----------Disable the forgot password link------------- */
.et_pb_forgot_password {
	display: none;
}
/*------------------------------------------------------- 
 * Menu Styles
/*------------------------------------------------------- */
/*---- Arrow before the menu item ---*
.bite-menu-arrow > a:before {
    font-family: 'ETMODULES';
    content: '\45';
    text-align: center;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: -5px;
    color: #002244;
    font-size: 1.2em;
    transition: all .3s ease;
}
.bite-menu-arrow > a:hover:before {
    color: #009ee0;
}
/*** DROPDOWNS / SUBMENUS ***/
 #bite-main-menu .nav li ul {
     border: 0;
     border-radius: 0;
     /*overflow: hidden;*/ /* this is really only needed if you change the border-radius */
     width: 210px; /*width of submenu, adjust if needed */
	 padding-top: 15px;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
     display: grid;
     /* grid-template-columns: auto auto; use if you want two columns */
     /* top: 25px; if you want to raiser or lower the submenu */
     /*right: -200px; if you need to move the submenu left or right */
}
 #bite-main-menu .nav li li ul {
     margin-left: -30px;
	 background-color: #ccecf9!important;
}
.gi-main-menu .et-menu .menu-item-has-children>a:first-child:after {
	display: none!important;
}
/*-----------------Menu Dropdown Icon--------NOT WORKING NEEDS ALIGNMENT WORK-------- */
/*.gi-main-menu .et-menu .menu-item-6523>a:first-child:after, .gi-main-menu .et-menu .menu-item-6510>a:first-child:after, .gi-main-menu .et-menu .menu-item-6507>a:first-child:after {
	display: block!important;
    content: '\45';
    color: #002244;
    transition: all .3s ease;
	font-size: 14px;
}
.gi-main-menu .et-menu .menu-item-6523:hover>a:first-child:after, .gi-main-menu .et-menu .menu-item-6510:hover>a:first-child:after, .gi-main-menu .et-menu .menu-item-6507:hover>a:first-child:after {
	display: block!important;
    content: '\43';
}*/

/*** DROPDOWN LINKS ***/
 #menu-main-menu li li {
     line-height: 2.8em;
}
 #menu-main-menu li li a {
     display: inline-flex;
     max-width: 190px;  /*adjust or delete */
     padding: 0 0 4px;
}
 #menu-main-menu li li a:hover, 
 .et-fixed-header #menu-main-menu li li a:hover {
     color: #a9882f; /* submenu link color on hover */
     opacity: 1;
     background: #ffffff;
	 padding: 5px 0;
	 border-bottom: 1px solid #009ee0;
}
 #menu-main-menu li li ul li a:hover, 
 .et-fixed-header #menu-main-menu li li ul li a:hover {
     background: #ccecf9;
}
.mobile-search-nav-bite {
	display: none!important;
}
.nav li.et-reverse-direction-nav li ul {
	right: 230px;
	top: -10px;
}
/*Add search bar to mobile menu only */
@media all and (max-width: 480px) {
.mobile-search-nav-bite {
	display: block!important;
}
}
/*Force main menu container to be 85% on tablets to avoid logo overlap */
@media all and (min-width: 768px) and (max-width: 980px) {
 .bite-main-nav {
    width: 85%;
}
}
/*Resize CAPATCHA window in register screen */
.g-recaptcha {
    transform: scale(.9);
    -webkit-transform: scale(.9);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
/*------------------------------------------------------- 
 * Customise Language Translate Widget
/*------------------------------------------------------- */
#glt-translate-trigger {
    text-shadow: none;
    font-size: 15px;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    left: 48%!important;
	top: 3px!important;
    box-shadow: none;
}

.tool-container {
 background: #ffffff;
    box-shadow: none;
}
.tool-container.tool-top {
	border-bottom: none;
}
@media all and (max-width: 480px) {
#glt-translate-trigger {
    font-size: 12px;
    left: 0px!important;
	top: auto!important;
	bottom: 78px!important;
	margin-left: -5px!important;
	border-radius: 2px;
    box-shadow: 0 0 4px 1px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 0 4px 1px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 4px 1px rgba(0,0,0,0.1);
}
div.tool-container.tool-top.toolbar-primary.animate-standard {
	width: 70px;
	top: auto!important;
	bottom: 106px!important;
}
}
/*------------------------------------------------------- 
 * Customise homepage pop-up pop-up
/*------------------------------------------------------- */
.et_bloom .et_bloom_optin div{
    background: transparent !important;
    box-shadow: none;
}

.et_bloom .et_bloom_form_container div {
    overflow: visible !important;
}

.et_bloom .et_bloom_form_header.split img {
    position: absolute;
    top: -100px;
    right: 0px;
    z-index: -1;
}

.et_bloom .et_bloom_form_header.split img {
    max-width: 80%!important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px;
}

.et_bloom .et_bloom_form_container .et_bloom_form_header {
    padding: 0px;
}

.et_bloom .et_bloom_form_header h2 {
    text-align: center;
}
.et_bloom .et_bloom_optin_1 .et_bloom_form_container h2 {
	font-family: dearJoe6!important;
	font-weight: 400!important;
	color: #009716;
	font-size: 46px!important;
	  transform: rotate(-4deg);
}
.et_bloom .split .et_bloom_form_text {
	display: block!important;
}
.et_bloom .et_bloom_optin_1 .et_bloom_form_container p {
	font-family: proxima-nova, sans-serif!important;
	color: #009716;
	font-size: 18px;
	line-height: 1.1em;
}
.et_bloom .et_bloom_popup::after {
background-color: rgba(0,34,68,.8)!important;
}
.et_bloom .et_bloom_popup .et_bloom_form_container {
	position: absolute!important;
	right: -5px;
	top:267px!important;
}
.et_bloom .et_bloom_form_container .et_bloom_close_button {
	top: -90px!important;
	right: 70px!important;
}


/*------------------------------------------------------- 
 * Print, download, share buttons - share pop-up
/*------------------------------------------------------- */
/* CSS for overlay */
.popup-overlay {
    position: fixed; /* fixed it */
    top: 0; /* moves it to the top */
    width: 100%; /* makes it fullwidth */
    height: 100vh; /* makes it full height of the screen */
    z-index: -1; /* moves the section behind all the rest so it is not shown */
    justify-content: center; /* centers the row in the middle */
    align-items: center;  /* centers the row in the middle */
	  opacity: 0; /* hides the overlay */
	  overflow: hidden;
	  transition: opacity 0.4s ease-in-out; /* fades it in */
	  -moz-transition: opacity 0.4s ease-in-out;
	  -webkit-transition: opacity 0.4s ease-in-out;
}

/* CSS for overlay when shown */
.popup-overlay.show {
	  display: flex; /* flex as this allows us to center the row */
	  opacity: 1; /* shows the overlay */
    z-index: 99999; /* moves the overlay on top of all the other sections */
}

/* CSS X icon above the content */
.popup-overlay>.et_pb_row:after {
    display: block;
    content: "\4d"; /* Elegant themes icon code */
    font-family: ETmodules;
    position: absolute; /* makes the icon absolute to the parent */
	top: 50px;
    right: 40px; /* moves to right */
    font-size: 30px;
    visibility: visible;
    color: #002244;
	cursor: pointer; /* changes the cursor to be a pointer */
	z-index: 999999; /* moves the X on top of overlay */
}
.share-button-space {
	padding: 10px!important;
}
.printRoll img:last-child{display:none;}
.printRoll:hover img:first-child{display:none;}
.printRoll:hover img:last-child{display:inline-block;}

/*.printfriendly a:hover {
	background-color: #ccecf9;
	padding: 12px 0;
	border-radius: 20px;
}*/
/*------------------------------------------------------- 
 * Responsive styles for HomePage
/*------------------------------------------------------- */

@media all and (max-width: 320px) {
.mob-header-smaller h1 {
font-size: 40px !important;
}
}
/*------------------------------------------------------- 
 *HomePage Blurb Modules - Whats New
/*------------------------------------------------------- */
.new_blurb .et_pb_blurb_description {
	padding: 0 20px 20px 20px;
	margin-top: -10px;
	min-height: 108px;
}
/*------------------------------------------------------- 
 *Predictive Searchbar
/*------------------------------------------------------- */
.siq-powered-by{
	display: none!important;
}
/*------------------------------------------------------- 
 * Custom Header sections for content pages and Blogs
/*------------------------------------------------------- */
#header-custom .et_pb_equal_columns >.et_pb_column {
	margin-top: auto;
	margin-bottom: auto;
}
@media all and (min-width: 1980px) {
 
.text-in-header-image {
	width: 30%!important;
}
	}
/*------------------------------------------------------- 
 * Custom styles for Blog tiles
/*------------------------------------------------------- */

.et_pb_blog_0 .et_pb_post .post-meta a:hover, .post-meta a:hover  {
	color: #009ee0 !important;
}
/*--------------------------------------------------------------- 
Replace the Search Button with an Icon
---------------------------------------------------------------*/

/*Hide the search button*/

.ds-icon-search input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}

/*Add padding to the search input field*/

.ds-icon-search input.et_pb_s,
.widget_search input#s {
    padding-right: 55px !important;
}

/*Add the icon*/

.ds-icon-search .et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 20px;
	color: #ffffff;
    padding: 20px;
}
/*Move icon up on Tablets and mobiles*/
@media all and (max-width: 980px) {
 .ds-icon-search .et_pb_searchform:before,
.widget_search::before {
    padding-top: 10px;
}
}
/*Add the icon*/

.ds-icon-search-header .et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 4;
    right: 0;
    font-size: 18px;
	color: #ffffff;
    padding: 10px 15px;
}
.ds-icon-search-header input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background-color: #002f87!important;
	border: 2px solid #002f87 !important;
}

/*Add search bar to mobile menu only */
@media all and (max-width: 480px) {
.mobile-search-nav-bite.ds-icon-search input.et_pb_s, .mobile-search-nav-bite.widget_search input#s {
	border: none;
	border-radius: 0;
}
.mobile-search-nav-bite.ds-icon-search-header input.et_pb_searchsubmit, .mobile-search-nav-bite.widget_search input#searchsubmit {
	background-color: #ccecf9!important;
	border-color: #ccecf9!important; 
	}
.mobile-search-nav-bite.ds-icon-search input.et_pb_searchsubmit,
	.mobile-search-nav-bite.widget_search input#searchsubmit {
		width: 5px;
	}
.mobile-search-nav-bite.ds-icon-search input.et_pb_s, .mobile-search-nav-bite.widget_search input#s {
	padding-right: 80px!important;
	}
.mobile-search-nav-bite.ds-icon-search-header .et_pb_searchform:before,
	.mobile-search-nav-bite.widget_search::before {
	right: 15px;
	}
}
/*--------------------------------------------------------------- 
Custom Search Bar styles in header
---------------------------------------------------------------*/
.et_pb_search_topbar {
	border: none;
	background-color: #f0efef;
	border-radius: 0px;
}
.et_pb_search_topbar input {
 	height: auto;
	border-radius: 0px;
}
.et_pb_search_topbar input.et_pb_s {
		color: #002244;
}
.et_pb_search_topbar input.et_pb_searchsubmit {
	background-color: #002f87;
	color: #ffffff;
}
.et_pb_search_topbar input.et_pb_searchsubmit:hover {
	background-color: #ccecf9;
	color: #002f87;
}
/*------------------------------------------------------- 
 * Globally change + and - symbols on Toggles to >
/*------------------------------------------------------- */
.et_pb_toggle_title:before {
	content: "\45";
	font-size: 30px;
	top: 12px;
	transition: all .3s ease-in-out;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\45";
	font-size: 30px;
	transform: rotate(90deg);
}
.icon-change-spin {
	font-size: 20px!important;
	transition: all .3s ease-in-out;
    font-family: ETmodules!important;
}
/*------------------------------------------------------- 
 * Custom Menu Styles
/*------------------------------------------------------- */

.moveUp {
	margin-top: -15px;
}
/*------------------------------------------------------- 
 * Collapse sub-menus on mobile
/*------------------------------------------------------- */
/**** This hides the sub menu items on mobile ****/
#page-container .mobile_nav li ul.hide {
    display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#page-container .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
    background: transparent;
}
/**** This styles the icon and moves it to the right ****/
#page-container .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
/**** Here you can swap out the actual icons ****/
#page-container span.menu-closed:before {
    content: "\43";
    display: block;
    color: #000;
    font-size: 16px;
    font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
    content: "\4d";
}
.et_pb_menu__logo{
	z-index: 55555;
}
.et_mobile_menu li li {
	padding: 0 8% 0 5%;
}

/*-----------fix no scroll issue onmobile----------------------- */
.et_mobile_menu {
overflow: scroll !important;
max-height: 80vh; /*edit this to match your view height*/
}

/*------------------------------------------------------- 
 * Active Campaign Contact Form
/*------------------------------------------------------- */

/*------------------------------------------------------- 
 * Healthy Choices Toolkit Menu
/*------------------------------------------------------- */
img.moveDown{
	margin-bottom: -8px;
	padding-right: 5px;
}
.et-menu .menu-item-has-children>a:first-child:after {
	content: "\43";
	font-size: 26px;
	right: -10px;
}
#float-gi-toolbox {
    z-index: 2;
  }
@media (min-width: 981px){
  #float-gi-toolbox {
    position: fixed!important;
    top: 145px;
    right: -80px;
	/*z-index: 99998;*/
  }
}
@media only screen and (max-width: 980px) {
.four-columns .et_pb_column {
width: 25%!important;
	margin-bottom: 5px!important;
}
}
/*------------------------------------------------------- */
/*Honor break on Diabetes Calc page*/
@media (max-width: 1200px) {
#float-gi-toolbox .et_pb_text p > br {
	display: block;
}
}
/*Remove bullet point from ad listing Diabetes Calc page*/
li.healthy-living-ad-item {
	list-style: none;
}
.cnt.cnt-2.detailed-analysis.tab-content.tab-active.hidden {
	display:none!important;
}
/*------------------------------------------------------- */
/*Back to top button styling*/
.et_pb_scroll_top:before {
    content: "\42";
}
/*This section changes the shape to a circle and moves the button in from the edge of the screen*/
.et_pb_scroll_top.et-pb-icon {
    padding: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    right: 20px;
}
/*Custom button text in toggles */
.box_button_view {
	padding: 5px 20px;
	text-align: center;
	border: 1px solid #002244;
	margin-top: 30px;
	font-size: 16px;
	font-weight: 500;	
	letter-spacing: 1px;
}

.box_button_view:hover {
	background-color: #ccecf9;
}
.box_button_view a:hover {
	text-decoration: none!important;
	color: #002244;
}
/*--------Move CAPATCHA Badge above Mobile toolkit--------------- */
@media (max-width: 767px){ /*change to max-width: 980px if need to target tablets as well*/
.grecaptcha-badge {
    bottom: 80px!important;
}
}
@media all and (max-width: 480px) {
.grecaptcha-badge { 
    visibility: hidden;
}
}
/*------------------------------------------------------- 
 * Make tabs our of Blurb modules - Become Gi Certified
/*------------------------------------------------------- */
.become-certified .et_pb_forgot_password {
	display: none;
}
/* Style the Blurbs Tabs */
#bite-cert-blurb-tabs .et_pb_column {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}
#bite-cert-blurb-tabs .bite-cert-tab-title {
	width:25%;
}
@media (max-width: 767px ) {
	#bite-cert-blurb-tabs .bite-cert-tab-title {
		width:50%;
	}
}
@media (max-width: 479px ) {
	#bite-cert-blurb-tabs .bite-cert-tab-title {
		width:23%;
	}
}
/* Hover Styles for Blurb Tabs - Titles */
#bite-cert-blurb-tabs .bite-cert-tab-title {
	transition:all .3s ease-in-out;
}
#bite-cert-blurb-tabs .bite-cert-tab-title:hover {
	cursor:pointer; 
	background:#ffffff; /* Tab hover background color */
}
#bite-cert-blurb-tabs .bite-cert-tab-title.active-tab {
	background:#fff; /* Active tab background color */
}
#bite-cert-blurb-tabs .bite-cert-tab-title.active-tab .et_pb_blurb_container h4 a {
	color:#002244; /* Active tab title color */
}
#bite-cert-blurb-tabs .bite-cert-tab-title.active-tab .et-pb-icon {
	color:#002244!important; /* Active tab icon color */
}
/* Hide the tabs content/sections */
.bite-cert-tab-content {
	display:none;
}
.bite-cert-tab-open {
	display:block;
}
.labList p {
	padding-bottom: 0;
}
.labList a {
	padding-bottom: 1em;
}
.gm-style-iw-d h3 {
	font-size: 18px;
	line-height: 1.1em;
}
/*------------------------------------------------------- 
 * Make tabs our of Blurb modules - Meal Plans
/*------------------------------------------------------- */
/* Style the Blurbs Tabs */
#mealplan-tabs .et_pb_column {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}
#mealplan-tabs .mealplan-tab-title {
	width:14.2%;
}
@media (max-width: 767px ) {
	#mealplan-tabs .mealplan-tab-title {
		width:25%;
	}
}
@media (max-width: 479px ) {
	#mealplan-tabs .mealplan-tab-title {
		width:13%;
	}
}
/* Hover Styles for Blurb Tabs - Titles */
#mealplan-tabs .mealplan-tab-title {
	transition:all .3s ease-in-out;
}
#mealplan-tabs .mealplan-tab-title:hover {
	cursor:pointer; 
	background:#ffffff; /* Tab hover background color */
}
#mealplan-tabs .mealplan-tab-title.active-tab {
	background:#fff; /* Active tab background color */
}
#mealplan-tabs .mealplan-tab-title.active-tab .et_pb_blurb_container h4 a {
	color:#002244; /* Active tab title color */
}
#mealplan-tabs .mealplan-tab-title.active-tab .et-pb-icon {
	color:#002244!important; /* Active tab icon color */
}
/* Hide the tabs content/sections */
.mealplan-tab-content {
	display:none;
}
.mealplan-tab-open {
	display:block;
}
/*------------------------------------------------------- 
 * Customisation to the Swap IT tool page
/*------------------------------------------------------- */
/* Hide the tabs content/sections */
.swapit-tab-content {
	display:none;
}
.swapit-tab-open {
	display:block;
}
#menu-item-11593 li.swapit-main-title ul {
    opacity: 0;
}

#menu-item-11593 li.swapit-main-title ul.show {
    opacity: 1;
}
/*--------Turn off hamburger menu on mobile---------------- */
.et_pb_menu_0 .et_pb_menu__wrap .et_pb_menu__menu {
    display: block !important;
}
.et_pb_menu_0 .et_mobile_nav_menu {
    display: none !important;
}
@media all and (max-width: 980px) {
 ul#menu-swap-it {
	margin-right: 10px;
}
}

/*------------------------------------------------------- 
 * Customisation to the WP Recipe Maker templates
/*------------------------------------------------------- */
.serves {	
	background: no-repeat left center url("/wp-content/themes/divi-child/customicons/SERVES114px.png");
	background-size: 38px 37px;
	float: left;
	padding: 5px 50px; 
	margin-bottom: 20px;
	width: 40%;
}
.difficulty {
	background: no-repeat left center url("/wp-content/themes/divi-child/customicons/DIFF114px.png");
	background-size: 38px 37px;
	float: left;
	padding: 5px 20px 5px 50px; 
	margin-bottom: 20px;
	width: 40%;
}
.prepTime {
	background: no-repeat left center url("/wp-content/themes/divi-child/customicons/PREP114px.png");
	background-size: 38px 37px;
	float: left;
	padding: 5px 28px 5px 50px; 
	width: 40%;
}
.cookTime {
	background: no-repeat left center url("/wp-content/themes/divi-child/customicons/COOK114px.png");
	background-size: 38px 37px;
	float: left;
	padding: 5px 20px 5px 50px; 
	width: 40%;
}
/* Style sort drop-down filters on recipes */
#wpupg-grid-recipe-grid-filter-recipe_sort_bite .wpupg-choices .wpupg-choices__inner {
	background: transparent!important;
	border: 0!important;
	border-radius: 0!important;
	border-bottom: 1px solid #002244!important;
}
/* Style text input search filters on recipes */
.wpupg-filter-text_search .wpupg-filter-text-input-container input.wpupg-filter-text-input {
	padding: 12px 30px!important;
	border-radius: 0!important;
	font-weight: 500;
}
.wpupg-filter-text-input::placeholder {
	opacity: 1!important;
}
.wpupg-choices__placeholder {
	letter-spacing: 1px;
	/*color: #002244!important;*/
	opacity: 1!important;
}
.wpupg-grid-filters.wpupg-grid-filters-display-inline {
	margin: 10px 0px 40px -10px;
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 .wpupg-grid-filters.wpupg-grid-filters-display-inline {
	margin: 0px 0px 15px -10px;
}
	#wpupg-grid-recipe-grid-filters .wpupg-filter-container {
		padding: 0px 10px!important;
	}
.wpupg-filter-checkboxes-term-container {
    width: 45%!important;
}
#wpupg-grid-product-grid-filter-productsearch-bite .wpupg-filter-text-input-container, #wpupg-grid-product-grid-filter-hidebrands .wpupg-choices {
	min-width: 300px!important;
	}
	#wpupg-grid-product-grid-filter-productsearch-bite input.wpupg-filter-text-input {
			font-size: 14px!important;
	}
}
.wprm-recipe-details-unit{
	font-size: 18px!important;
}
.wpupg-choices__inner {
	border-radius: 0px!important;
	padding: 7px 10px!important;
}
#wpupg-grid-recipe-grid-filter-recipe_sort_drop_bite .wpupg-choices__placeholder {
	letter-spacing: 0px;
	color: #ffffff!important;
	opacity: 1!important;
	font-weight: 500;
}
#wpupg-grid-recipe-grid-filter-recipe_diet .wpupg-choices__placeholder {
	letter-spacing: 0px;
	color: #ffffff!important;
	opacity: 1!important;
	font-weight: 500;
}
@media only screen and (max-width: 980px) and (min-width: 768px) {
.wpupg-filter-checkboxes-term-container {
    width: 31%!important;
}
}

/*------------------------------------------------------- 
 * Customisation to the WP Recipe Maker Custom Recipe Collections and Shopping list
/*------------------------------------------------------- */
.wprmprc-container-header {
	font-weight: 500!important;
	margin-top: 30px;
	margin-bottom: 0px!important;
	/*text-transform: uppercase;*/
	font-size: 22px!important;
}
.wprmprc-overview {
	border-radius: 0px!important;
	padding: 20px;
	border: none!important;
}
.wprmprc-collection .wprmprc-collection-column, .wprmprc-collection-action, .wprmprc-collection .wprmprc-collection-column-header  .wprmprc-collection-item .wprmprc-collection-item-actions, .wprmprc-collection-item, .wprmprc-collection-item-actions, .wprmprc-collection-item-servings, .wprmprc-collection .wprmprc-collection-column-header{
		border-radius: 0px!important;
}
.wprmprc-collection-group .wprmprc-collection-group-items {
	padding: 30px!important;
}
.wprmprc-collection-item {
	margin-bottom: 25px!important;
}
.wprmprc-collection-item .wprmprc-collection-item-actions, .wprmprc-collection-item-servings {
	background: rgba(204, 236, 249, 0.5)!important;
}
.wprmprc-collection .wprmprc-collection-column-header {
	/*text-align: left!important;
	border-bottom: 2px solid #002244;*/
	display: none;
}
.wprmprc-collection .wprmprc-collection-actions {
	margin-top: 40px!important;
}
.wprmprc-container-header {
	border-bottom: 2px solid #002244;
}
.wprmprc-collection-item .wprmprc-collection-item-details .wprmprc-collection-item-image img {
	border-radius: 0px!important;
	max-width: 150px!important;
}
.wprmprc-collection-item-image {
	padding: 0!important;
	margin-bottom: -12px;
}
.wprmprc-collection-item .wprmprc-collection-item-details .wprmprc-collection-item-name {
	padding: 15px!important;
}

.wprmprc-container-header-action .wprmprc-context-menu-container .wprmprc-context-menu-clickable {
	margin-top: -10px;
}
.wprm-recipe-collections-layout-grid {
	color: #002244!important;
}
.wprm-recipe-collections-layout-grid .wprmprc-shopping-list .wprmprc-shopping-list-help {
	font-style: normal!important;
	font-size: 1em!important;
	background-color: #d2ecb3;
	padding: 20px 50px;
	font-weight: normal;
	max-width: 100%!important;
}
.wprmprc-shopping-list-help::before{
	font-family: "FontAwesome"; 
	font-weight: 400; 
	content: "\f059";
	padding-right: 5px;
}
/*------------------------------------------------------- 
 * Customisation specific to printable Shopping list
/*------------------------------------------------------- */
#wprm-print-content .wprmprc-shopping-list {
    font-family: proxima-nova, sans-serif!important;
}
.wprm-recipe-collections-layout-grid .wprmprc-shopping-list .wprmprc-shopping-list-list-header {
    font-family:proxima-nova, sans-serif!important;
    font-size: 1.5em;
    color: #002f87 !important;
}
.wprmprc-shopping-list-list-ingredient {
    font-family:proxima-nova, sans-serif!important;
    font-size: 1em;
    line-height: 1em;
    color: #002f87 !important;
	padding-bottom: 15px;
}

/*------------------------------------------------------- 
 * WooCommerce customisation
/*------------------------------------------------------- */
/* Turn off woocommerce product default overlay */
.et_overlay {
	display: none!important;
}
.et-cart-info {
display: none;
}
.breadcrumb_custom_bite {
	padding-top: 65px!important;
}
.woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a {
	font-size: 12px!important;
	color: #002244!important;
}
.woocommerce .woocommerce-breadcrumb a:hover{
	color: #009ee0!important;
}
.woocommerce-product-gallery__image {
	z-index: -1;
}
.product_bite_section {
	margin-top: 40px;
	z-index: 1;
}
.product_bite_header {
	padding-bottom: 65px!important;
	z-index: 1;
}
.product_bite_header .et_pb_wc_description ul{
	list-style: disc;
	padding-left: 1.5rem;
	padding-bottom: 10px;
}
.product_bite_otherproducts {
	padding-top: 65px!important;
}
.et_pb_with_blue_background {
	background-color: #ccecf9!important;
	padding: 20px 0 0 0!important;
}
.product_heading {
	padding-top: 40px;
}
.product_heading h2{
	line-height: 1.1em;
}
.et_pb_column_1_4_bite {
	width: 18%;
}
.product_detail_flex_wrap {
	  display: flex;
  flex-wrap: wrap;
}
.product_detail_left {
	flex: 55%;
	margin-right: 35px;
	margin-left: -30px;
}
.product_detail_right {
	/*flex: 45%;*/
	margin-left: -30px;
}
.product_detail_container {
	padding-bottom: 20px;
	min-height: 90px;
}
.less_right_margin {
	margin-right: 2%!important;
}
h4.custom_header_bite {
	line-height: 1em;
	padding-bottom: 3px;
	font-size: 18px;
	color: #002244;
}
.blurb_image_bite {
	width: 50px!important;
	display: block!important;
	float: left;
	padding-right: 10px;
}
.bite_top_pad {
	padding-top: 15px;
}
/*.green_circle {.  old version
	background-color: #a5d867!important;
	border: 1px solid #002244;
	border-radius: 50%;
	padding: 43px 10px;
	font-size: 40px;
	height: 110px;
	width: 110px;
	margin: -20px auto 0 auto;
}*/
.green_circle {
	background-color: #a5d867!important;
	border: 1px solid #002244;
	border-radius: 50%;
	padding: 24px 0;
	font-size: 20px;
	text-align: center;
	height: 70px;
	width: 70px;
	margin: 10px auto 0 auto;
}
.wrap_circles {
	width: 48%;
	float: left;
}
.center_text_bite {
	text-align: center;
	font-weight: 500;
	color: #002244;
}
.medium_font {
	font-weight: 600;
	text-transform: uppercase;
}
.semibold_navy h5{
	font-weight: 600;
	color: #002244;
}
.disclaimer {
	font-family: proxima-nova, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.minus_padding {
	padding: 10px!important;
}
.minus_padding_top {
	padding-top: 0!important;
}
.border_bottom_navy {
	border-bottom: 1px solid #002244;
	padding: 10px 0 0 0!important;
}
/* Custom styles for the SearchIQ widget on product page */
.siq-searchwidget input {
	border: none;
	background-color: #009716;
	color: #fff;
	font-size: 18px;
	padding: 15px;
}
input.siq-expandwdgt-input {
		color: #fff!important;
}

/* Custom styles for the Product FIlters on WooCommerce category pages */
.wpf_item input[type="checkbox"] {
	border-radius: 0px!important;
}
.wpf_item .wpf_item_name {
	border-bottom: 1px solid #002244!important;
}
#wpupg-grid-product-grid-filters .wpupg-filter-container#wpupg-grid-product-grid-filter-productsearch-bite {
	text-align: center;
}
.wpupg-filter-checkboxes-term-container {
	width: 23%;
	padding-bottom: 2px;
}
.wpupg-filter-checkboxes-term-container input[type="checkbox"] {
    border: 1px solid #b4b9be;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 1;
    height: 20px;
    margin: 0 8px 0 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 20px;
    -webkit-appearance: checkbox;
    transition: .05s border-color ease-in-out;
    font-size: 16px;
    outline: none;
}
.wpupg-filter-checkboxes .wpupg-filter-checkboxes-term-container label {
	padding: 0 0 3px 0!important;
	margin-left: 7px!important;
}
@media (min-width: 981px) {
.et_pb_column_bite_quarter {
		width: 23.875% !important;
	}
.extra_pad_bottom_image {
		padding-bottom: 40px;
}
	.turn-off-logo {
		display: none;
	}
	.et_pb_column_33_product {
		width: 70%!important;
	}
	.product_detail_left {
	flex: 35%!important;
		margin-left: 0px;
	}
	.product_detail_right {
	/*flex: 47%!important;*/
	flex: 20%!important;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 979px) {
.mobile-minus-top {
		margin-right: 3%!important;
	}
	.certified-logo {
	width: 120px;
}
	.product-summary-row {
		width: 85%!important;
	}
}
@media only screen and (max-width: 980px) and (min-width: 768px) {
	.product_bite_section {
		margin-top: 0px;
	}
.mobile-minus-top {
		margin-top: -20px;
	}
.less_right_margin {
	margin-left: 30px;
	margin-bottom: 0px;
	}
.certified-logo {
	position: absolute;
	top: -160px;
	left: 60vw;
	width: 140px;
}
	.noshow-mob-tab {
		display: none;
	}
/*.flex-half {
		width: 50%;
	}*/
.product_detail_left {
	flex: 45%!important;
	}
.product_detail_right {
	flex: 40%!important;
	}
	.wpupg-filter-checkboxes-term-container {
	width: 48%!important;
}
}
@media only screen and (max-width: 980px) {
	.et_pb_section_giproduct {
    padding: 0;
}
}
@media only screen and (max-width: 767px) {
	.mobile-minus-top {
		margin-top: -50px;
	}
.product_bite_header {
		padding-bottom: 20px!important;
	}
.border_bottom_navy{
	font-size: 16px;
	}
.border_bottom_navy .medium_font{
	margin-left: -10px;
	}
.certified-logo {
	position: absolute;
	top: -75px;
	right: 0px;
	width: 90px;
	max-width: 100%
}
.noshow-mob-tab {
		display: none;
	}
	.extra-right-margin{
		margin-right: 30px;
	}
	.wpupg-filter-checkboxes-term-container {
	width: 80%!important;
}
.less_right_margin {
	margin-bottom: 0px;
	}
.product_detail_left {
	flex: 100%!important;
	margin-left: 0px;
	}
.product_detail_right {
	flex: 100%!important;
	margin-left: 0px;
	}
.flex-half {
	width: 50%!important;
	font-size: 14px;
	line-height: 1.2em;
	}
.flex-half .et_pb_blurb_position_left .et_pb_blurb_content {
		padding: 0 20px 0 0;
	}
.blurb_image_bite {
	width: 50px!important;
	margin-bottom: 20px;
	}
.wrap_circles, h4.custom_header_bite{
font-size: 14px;
	}
}

/* =Nutritional Info Tables PRODUCT PAGES ----------------------- */
.tg  {
	border-collapse:collapse;
	border-spacing:0;
	margin: 20px 0;
}
.tg thead{
	background-color: #002244;
	color: #ffffff;
}
.tg td{
	font-size:18px;
	overflow:hidden;
	padding:5px 6px;
	word-break:normal;
}
.tg th{
	font-size:18px;
	font-weight: 600;
	overflow:hidden;
	padding:5px 6px 5px 15px;
	word-break:normal;
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
.tg th {
	font-size:14px;
}
.tg td.tg-left {
	font-size:14px;
}
.product_bite_section {
	margin-top: 0px!important;
	padding: 20px 0!important;
}
.product_heading {
	padding-top: 10px;
}
}
.tg tr{
	border-bottom: 1px solid #002244;
}
.tg .tg-left{
	text-align:left;
	vertical-align:middle
}
.tg .tg-right{
	text-align:right;
	vertical-align:middle
}
/* =Nutritional Info Tables CONTENT PAGES ----------------------- */
.tg_content tr:nth-child(even) {background-color: #E6E6E6;}

/* WooCommerce Advanced Search ----------------------- */
.aws-container .aws-search-form {
	height: 60px;
}
#et-boc .aws-container .aws-search-field {
	border: 0px;
	background-color: #009716;
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
}
#et-boc .aws-container .aws-search-field::placeholder {
	color: #ffffff;
}
.aws_result_title {
	font-size: 14px;
	color: #002244;
}
#et-boc .aws-container .aws-search-form .aws-form-btn {
	border: 0px;
	background-color: #009716;
}
.aws-container .aws-search-form .aws-search-btn_icon {
	color: #fff;
}
.mob_iframe {
	width: 450px;
	height: 100%;
}

.mob_iframe iframe{
  -moz-transform: scale(0.35, 0.35); 
  -webkit-transform: scale(0.35, 0.35); 
  -o-transform: scale(0.35, 0.35);
  -ms-transform: scale(0.35, 0.35);
  transform: scale(0.35, 0.35); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}
/* -------------------------------------------------------
 *  Custom Search Results page 
------------------------------------------------------- */
.siq_searchInner, .searchFiltersRightTd {
	display: none!important;
}
.search-results-row ul li::before, .siq-sort-results ul li::before {
    content: none;
}
.sr-R-categories ul li {
	border-radius: 0 !important;
}
.sr-R-categories {
	padding: 10px 5px 5px 0 !important;
}
.search-results-row {
	padding: 20px 10px!important;
}
.searchFiltersRightTd {
	background-color: #ffffff !important;
}
@media (max-width: 980px) {
#blog-search-menu.et_pb_menu .et_pb_menu__menu {
    display: flex!important;
}
}
/* Printer specific styles go here */
@media print {
	header, header nav, footer {
		display: none;
	}
	.no-print {
		display: none;
	}
	#player {
		display: none;
	}
	p, ul {
		font-size: 80%;
	}
	h1, h2, h3, h4, h5	{
		font-size: 50%;
		font-family: proxima-nova, sans-serif;
	}
	.et_pb_image {
		display: none;
	}

}